<nav class="navbar navbar-expand-lg navbar-light bg-light">
  <div class="container-fluid">
    <a class="navbar-brand" href="#">TECH STORE</a>
    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNav">
      <ul class="navbar-nav">
        <li class="nav-item">
          <a class="nav-link" routerLink="inicio" aria-current="page" href="#">Inicio <fa-icon [icon]="faHome"></fa-icon></a>
        </li>
        <li class="nav-item">
          <a class="nav-link" routerLink="productos" href="#">Productos <fa-icon [icon]="faLaptop"></fa-icon></a>
        </li>
        <li class="nav-item">
          <a class="nav-link" routerLink="tiendas" href="#">Tiendas <fa-icon [icon]="faLocationArrow"></fa-icon></a>

        </li>
        <li class="nav-item">
          <a class="nav-link" routerLink="contacto" href="#">Contacto <fa-icon [icon]="faAt"></fa-icon></a>
        </li>
      </ul>
    </div>
  </div>
</nav>

<div class="container-general">
  <router-outlet></router-outlet>
</div>
